package com.airbnb.epoxy;

import X.AnonymousClass0I8;
import X.C04680Hy;
import com.bytedance.covode.number.Covode;

public class NoOpControllerHelper extends C04680Hy<AnonymousClass0I8> {
    static {
        Covode.recordClassIndex(1954);
    }

    public void resetAutoModels() {
    }
}
